@charset "utf-8";
/* CSS Document */

.aside-member {
	float: left;
	width: 290px;
	position: relative;
}

.main-member {
	float: right;
	width: calc(100% - 290px - 55px);
}

.main-member .entry-page-image {
	border-radius: 1px;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	padding: 15px;
	text-align: center;
	margin-bottom: 30px;
	position: relative;
}

.main-member .wp-caption-text, .main-member .entry-page-image .caption, .main-member .post_thumbnail .caption {
	color: #667093;
	font-size: 11px;
	position: absolute;
	right: 0;
	bottom: -21px;
}

.main-member .post_thumbnail .caption, .main-member .wp-caption-text {
	bottom: 3px;
}

.main-member .wp-caption {
	position: relative;
	margin: 0 auto 0 auto;
	max-width: 100%;
	border: 0;
	padding: 0;
}

.main-member article .widget_sp_image img {
	padding: 0;
	margin: 0;
	box-shadow: none;
	border-radius: 0;
	position: unset;
}

.main-member .archivColumn .widgets_on_page .widget_sp_image .widget_sp_image-link {
	height: auto;
	width: auto;
	text-indent: inherit;
	top: auto;
	bottom: 20px;
	left: 10px;
}

.main-member .archivColumn .widget_sp_image-description {
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
	color: #1E2543;
}

.main-member .widget_sp_image {
	width: calc(50% - 30px);
	margin: 0 15px 30px 15px;
	padding: 10px 10px 60px 10px;
	position: relative;
}

.main-member .flex ul {
	margin: 0 -15px;
}

.top-member-nav {
    margin-bottom: 30px
}

.top-member-nav ,.top-member-nav ul{
	float: left;
    width: 100%
}

.top-member-nav a:hover {
	text-decoration: none;
}

.top-member-nav li li {
	float: left;
	padding: 15px 25px;
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	width: 100%;
	margin: 15px 0;
	background: #fff;
}


.top-member-nav .owl-carousel .owl-stage-outer {
	padding-left: 10px;
	margin-left: -10px;
}

.top-member-nav .owl-carousel .owl-nav button.owl-prev, .top-member-nav .owl-carousel .owl-nav button.owl-next, .top-member-nav .owl-carousel button.owl-dot {
	font-size: 40px;
	height: 60px;
	background-color: #F7F8F9;
	width: 56px;
	background-position: center;
	background-size: 35px;
	background-repeat: no-repeat;
	text-indent: -999rem;
}

.top-member-nav .owl-nav {
	position: absolute;
	width: 100%;
	height: 1px;
	top: 11px;
}

.top-member-nav .owl-next {
	position: absolute;
	right: 0;
    background-image: url("img/icons/chevron-right.svg")!important;    
}

.top-member-nav .owl-prev {
	position: absolute;
	left: -10px;
    background-image: url("img/icons/chevron-left.svg")!important;    
}

.top-member-nav .disabled{
	display: none;
}

.member-list .back {
	float: left;
	width: 100%;
	margin: 70px 0 30px 0;
}

.member-page-description {
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 30px;
	min-height: 260px;
}

.back ~ section > .member-page-description {
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 30px;
	min-height: auto;
	border-bottom: 1px solid #CCCFDB;
	padding-bottom: 40px;
}

.aside-member .sub-menu {
	display: none;
	position: relative;
	background: none;
	box-shadow: none;
	padding: 0px 0 7px 10px !important;
	min-width: auto;
	top: -12px;
}

.aside-member li:hover > .sub-menu .sub-menu {
	left: 0;
	margin: auto;
}

.aside-member .sub-menu .sub-menu {
	top: 0;
}

.aside-member li:hover > .sub-menu {
	display: none;
}

.aside-member .menu .toggleActive > a {
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
	color: #00104B;
}

.aside-member .menu a {
	color: #1E2543;
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
}

.aside-member .menu li li a[aria-current="page"] {
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    color: #00104B
}

.aside-member .menu > li > a {
	width: calc(100% - 34px);
	display: inline-block;
    margin-bottom: 22px;
}

.aside-member .menu > li a:hover {
	text-decoration: none;
}

.aside-member .menu > li:first-child {
    border-top: 1px solid #CCCFDB;
}

.aside-member .menu > li {
    border-bottom: 1px solid #CCCFDB;
    padding: 21px 0 0px 10px;
}

.aside-member .menu a.plus {
	position: absolute;
	right: 6px;
	background-image: url("img/icons/plus.svg");
	background-repeat: no-repeat;
	height: 24px;
	width: 24px;
	text-indent: -999rem;
	background-size: 20px;
	margin-top: 2px;
}

.aside-member .menu .toggleActive > a.plus{
    background-image: url("img/icons/minus.svg");
}

.aside-member .menu li li a.plus {
	background-image: url("img/icons/chevron-right.svg");
	position: relative;
	display: inline-block;
	left: 5px;
	background-size: 18px;
	background-position: center;
}

.aside-member .menu li li.toggleActive > a.plus {
	background-image: url("img/icons/chevron-down.svg");
	background-size: 18px;
}

.aside-member .toggleActive > .sub-menu {
	display: block!important;
}

.aside-member .menu li li li {
	background-image: url("img/icons/chevron-right.svg");
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: left -3px top 3px;
	padding-left: 15px;
}

.aside-member .menu li li a {
	color: #515976;
	font-size: 13px;
	line-height: 19px;
}

.aside-member .sub-menu li {
	margin: 11px 0 0 0;
}

.aside-member h2 {
	color: #00104B;
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	margin: 0px 10px 35px 0;
}

.aside-member h2::after {
	content: '';
	height: 2px;
	width: 34px;
	background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
	position: absolute;
	left: 0;
	bottom: -13px;
}

@media only screen and (max-width:910px) {
    
    .main-member {
        float: right;
        width: 100%;
    } 
    
}
